Mailinglist Archive: opensuse-bugs (4295 mails)

< Previous Next >
[Bug 1039163] Unable to play MPEG-1 or MPEG-2 video files
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 22 May 2017 17:22:06 +0000
  • Message-id: <bug-1039163-21960-WVrBBsSKkM@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1039163
http://bugzilla.suse.com/show_bug.cgi?id=1039163#c16

--- Comment #16 from Jason Mader <jmader2@xxxxxxx> ---
We need packman:gstreamer-plugins-ugly-orig-addon to play Microsoft ASF files,

Topology:
container: Advanced Streaming Format (ASF)
video: Windows Media Video 9 Screen

but, not having it installed or having it installed, MPEG-1/2 Video always has
the error, "No valid frames decoded before end of stream" while
packman:gstreamer-plugins-libav is installed.

I'm not sure how you're getting different results.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References